using DiplomovaPrace.Model.Security;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace DiplomovaPrace.Entity.Configurations.Security
{
	public class LoginAccountConfiguration : IEntityTypeConfiguration<LoginAccount>
	{
		public void Configure(EntityTypeBuilder<LoginAccount> builder)
		{
			builder.HasIndex(i => i.Email).IsUnique();
		}
	}
}
